<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>1ec57caf4cb244669091f56fba6292dc</id>
   <name>5-15</name>
   <previewFile>1ec57caf4cb244669091f56fba6292dc_p.png</previewFile>
   <originalFile>1ec57caf4cb244669091f56fba6292dc_o.png</originalFile>
   <zipFile>1ec57caf4cb244669091f56fba6292dc_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
